Results 1 to 6 of 6

Thread: Upgrading GIMP from 2.6 to 2.8

  1. #1
    Join Date
    Aug 2012
    Beans
    12

    Upgrading GIMP from 2.6 to 2.8

    I've found a few sources that say to do the following to update GIMP to 2.8:


    1.Delete Gimp
    sudo apt-get autoremove gimp gimp-plugin-registry
    2.Add the following PPA
    sudo add-apt-repository ppatto-kesselgulasch/gimp sudo apt-get update
    3.Install Gimp
    sudo apt-get install gimp
    This hasn't worked for me. I don't seem to be getting an error, but when I open GIMP it's still version 2.6. Does anyone know how I can get version 2.8?

    Thanks.
    Last edited by coloreporter; September 2nd, 2012 at 12:38 AM. Reason: Formatting

  2. #2
    Join Date
    Mar 2006
    Beans
    8,345

    Re: Upgrading GIMP from 2.6 to 2.8

    Read this and see is it of any help to you.
    There is no greater religion than a truth.

  3. #3
    Join Date
    Aug 2012
    Beans
    12

    Re: Upgrading GIMP from 2.6 to 2.8

    Quote Originally Posted by zvacet View Post
    Read this and see is it of any help to you.
    That did it! Thank you.

  4. #4
    Join Date
    Dec 2009
    Location
    Sunny Coast, Australia
    Beans
    143
    Distro
    Ubuntu 14.10 Utopic Unicorn

    Re: Upgrading GIMP from 2.6 to 2.8

    Quote Originally Posted by zvacet View Post
    Read this and see is it of any help to you.
    Tried this in 11.10 Oneiric - to no avail (not ready for an upgrade to 12.04 Pangolin)

    Any ideas please?

    Thanks
    Do You Ubuntu? I Do!
    The Network is Alive and Well

  5. #5
    Join Date
    Dec 2009
    Location
    Sunny Coast, Australia
    Beans
    143
    Distro
    Ubuntu 14.10 Utopic Unicorn

    Re: Upgrading GIMP from 2.6 to 2.8

    Quote Originally Posted by aquarius18 View Post
    Tried this in 11.10 Oneiric - to no avail (not ready for an upgrade to 12.04 Pangolin)

    Any ideas please?

    Thanks
    Got around it by removing Gimp 2.6 and then installing 2.8 from Noobslab (scroll down to the bottom half of the page)
    Do You Ubuntu? I Do!
    The Network is Alive and Well

  6. #6
    Join Date
    Dec 2009
    Location
    Sunny Coast, Australia
    Beans
    143
    Distro
    Ubuntu 14.10 Utopic Unicorn

    Re: Upgrading GIMP from 2.6 to 2.8

    Quote Originally Posted by aquarius18 View Post
    Got around it by removing Gimp 2.6 and then installing 2.8 from Noobslab (scroll down to the bottom half of the page)
    Might add that Gimp is working A1, only hiccup was that xsane had been removed during the installation process. That was fixed easily by re-installing xsane.
    Do You Ubuntu? I Do!
    The Network is Alive and Well

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •